Community
cancel
Showing results for 
Search instead for 
Did you mean: 
meliksahkoca1
Beginner
66 Views

Error: A license for Comp-FL is not available (-8,130).

I have a serial number for Educator Intel Parallel Studio XE Cluster Edition for Linux and expiration date is November 27, 2021. I have installed the Parallel Studio XE Cluster Edition via install.sh and activation completed for the product. Then I have written the below line to use ifort command:
source /opt/intel/bin/compilervars.sh -arch intel64 -platform linux
But when I try to use ifort command it gives below error. Does anyone know how to fix this error?

"Error: A license for Comp-FL is not available (-8,130).

License file(s) used were (in this order):
** 1. /opt/intel/compilers_and_libraries_2020.4.304/linux/licenses/COM_L___***-********.lic
** 2. /opt/intel/licenses/COM_L___****-********.lic
** 3. /opt/intel/licenses/USE_SERVER.lic
** 4. /opt/intel/licenses/l_********.lic
** 5. /root/intel/licenses
** 6. /opt/intel/compilers_and_libraries_2020.4.304/linux/bin/intel64/../../Licenses
** 7. /root/Licenses
** 8. /Users/Shared/Library/Application Support/Intel/Licenses
** 9. /opt/intel/compilers_and_libraries_2020.4.304/linux/bin/intel64/*.lic

Please refer http://software.intel.com/sites/support/ for more information..

ifort: error #10052: could not checkout FLEXlm license
"

0 Kudos
0 Replies